Bug 1564238 - [RFE] CFME 5.9.3 - VM selection based on Infrastructure Mapping created/chosen
Summary: [RFE] CFME 5.9.3 - VM selection based on Infrastructure Mapping created/chosen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: GA
: 5.10.0
Assignee: Marco Berube
QA Contact: Kedar Kulkarni
Steve Bream
URL:
Whiteboard: v2v
Depends On:
Blocks: 1564234 1588564
TreeView+ depends on / blocked
 
Reported: 2018-04-05 19:07 UTC by Brett Thurber
Modified: 2019-02-11 14:07 UTC (History)
9 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1588564 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:07:18 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github https://github.com/priley86 miq_v2v_ui_plugin issues 153 0 None None None 2018-05-16 02:44:36 UTC

Description Brett Thurber 2018-04-05 19:07:35 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Dave Johnson 2018-04-05 19:45:30 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 3 Dave Johnson 2018-04-05 20:04:14 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 Brett Thurber 2018-05-16 02:44:37 UTC
Feature complete and verified.

Comment 6 Kedar Kulkarni 2018-07-02 19:23:58 UTC
on 5.10.0.2 I was able to see list of VMs based on Infra mappings.


Note You need to log in before you can comment on or make changes to this bug.